Bug 57552 - Packaging Error: specfile name collision
Packaging Error: specfile name collision
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: db31 (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-15 11:26 EST by R P Herrold
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-15 11:26:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description R P Herrold 2001-12-15 11:26:36 EST
The .spec file for db31 and db3 is each:  db3.spec in the respective SPRMs
presently at Raw Hide.  This is both confusing, and inaccurate for db31

-- Could db31's please be renamed "db31.spec" to clarify its true purpose?


bash-2.05$ rpm -qlp db*rpm | grep spec
db3.spec
db3.spec
bash-2.05$ ls -al db*
-rw-rw-r--    1 herrold  herrold   1964370 Sep  7 17:00
db31-3.1.17-1.src.rpm
-rw-rw-r--    1 herrold  herrold   2093739 Nov 20 18:30 db3-3.2.9-5.src.rpm
bash-2.05$
Comment 1 Mike A. Harris 2002-02-11 03:04:31 EST
db3 and db31 are no longer in rawhide, so this problem is either fixed or
irrelevant now it seems.  Closing bug as fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.